ANNOTATOR

####################
### Installation ###
####################
# wget      : to download fabric.js 
# inkscape  : convert 'demo.svg' to 'demo.png'
# xdg-utils : to open a browser window

apt install wget inkscape xdg-utils

####################
###   Testing    ###
####################
# To launch the demo in a browser

make

# Firefox may forbid to load the file:demo.txt
# To fix this, goto url :  about:config
# And set the following parameter :
#     privacy.file_unique_origin	false

####################
###  Deploying   ###
####################
# http://perso.univ-lyon1.fr/thierry.excoffier/ANNOTATOR/annotator.html

make install

